@media only screen and (max-width: 640px) {
    .main-wrapper {
        width: 640px;
        overflow: hidden;
    }
    .menuTop {
        min-height: 360px;
    }
    .centralImgNav img {
        width: 70%;
    }
    .centralImgNav {
        left: 50%;
        margin-left: -105px;
        margin-top: -138px;
        position: absolute;
        top: 50%;
    }
    .m1 {
        top: 240px!important;
        visibility: visible;
    }
    .m2 {
        top: 240px!important;
        visibility: visible;
    }
    .m3 {
        top: 240px!important;
        visibility: visible;
    }
    .m4 {
        top: 240px!important;
        visibility: visible;
    }
    .txtNav1 {
        font-size: 17px;
        line-height: 19px;
    }
    .txtNav2 {
        font-size: 17px;
        line-height: 19px;
    }
    .txtNav3 {
        font-size: 17px;
        line-height: 19px;
    }
    .txtNav4 {
        font-size: 17px;
        line-height: 19px;
    }
    .textoHidden {
        visibility: visible;
    }
    .container-slider {
        margin: 0px !important;
        min-height: 444px !important;
    }

    .contentGaleria .container-slider{
        margin: 0px !important;
    }
    .bg-left {
        left: -41px !important;
    }
    .bg-right {
        right: -45px !important;
    }
    /*
#funciones .bx-wrapper .bx-pager.bx-default-pager a {
    background: transparent none repeat scroll 0 0;
    color: #dbdcdd;
    font-size: 46px;
    font-weight: unset;
    height: auto;
    min-width: 23px;
    padding-top: 50px;
    text-decoration: none;
    text-indent: 0;
    width: auto;
}
#slider-funciones .slide-funciones {
    width: 100%;
}*/
    .bgColor1 {
        left: 5%;
        position: absolute;
        width: 380px;
        z-index: 9;
    }
    h1 {
        color: #fff;
        font-size: 40px;
        font-weight: 900;
        text-align: center;
        text-transform: uppercase;
    }
    .contentSlideTareas {
        background-image: url(../images/bgRayas.png);
        background-repeat: repeat-y;
        height: 1270px;
        left: 0px;
        margin-left: 0;
        margin-top: 0px;
        overflow: visible;
        position: relative;
        top: 0px;
        width: 640px;
    }
   
    .container {
        margin: 0 auto;
        max-width: 640px;
        padding: 0 40px;
        position: relative;
        width: 100%;
    }
    .contentSlide {
        display: none;
    }
    #tareas .container-slider {
        float: none;
        margin: 0 auto!important;
        max-width: 314px;
        width: 314px;
    }
    .imgRayasMobile {
        display: none;
    }
    .btFootertareas {
    bottom: 10px;
    display: block;
    left: 60px;
    position: absolute;
    width: 560px;
}
    .mright {
        margin-right: 50px;
    }
    .mTFActive {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
        margin-right: 50px!important;
    }
    .mT1F {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
         margin-bottom: 60px;
    }
    .mT2F {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
         margin-bottom: 60px;
    }
    .mT3F {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
         margin-bottom: 60px;
    }
    .mT4F {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
         margin-bottom: 60px;
    }
    .mT5F {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
          margin-bottom: 60px;;
    }
    .mT6F {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
        margin-bottom: 60px;
    }
    .mT7F {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
         margin-bottom: 60px;
    }
    .mT8F {
        background-color: #d72a4f;
        border-radius: 50%;
        float: left;
        width: 90px;
        margin-bottom: 60px;
    }
    .btExpUno {
    background-image: url("../images/btDespegable.png");
    cursor: pointer;
    height: 693px;
    left: 0px;
    position: absolute;
    top: -420px;
    width: 138px;
}
.btExpDos {
    background-image: url("../images/btDespegable.png");
    cursor: pointer;
    height: 693px;
    left: 141px;
    position: absolute;
    top: -420px;
    width: 138px;
}
    .btExpTres {
    background-image: url("../images/btDespegable.png");
    cursor: pointer;
    height: 693px;
    left: 281px;
    position: absolute;
    top: -420px;
    width: 138px;
}
    .btExpCuatro {
    background-image: url("../images/btDespegable.png");
    cursor: pointer;
    height: 693px;
   left: 422px;
    position: absolute;
    top: -420px;
    width: 138px;
}
    .botonesExpandibles {
    left: 0;
    min-height: 280px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 9;
}
    .contentTransversales {
    left: 0;
    min-height: 723px;
    position: relative;
    top: 0;
    width: 640px;
}
.boxInfoUno1 {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 140px;
    padding: 20px;
    position: absolute;
    right: 130px;
    top: 60px;
    width: 360px;
}
   .mCActive {
    background-image: url("../images/bgMenuTransversal2.png");
    color: #fff;
    font-size: 16px;
    height: 56px;
    left: -40px;
    padding-left: 20px;
    padding-right: 37px;
    padding-top: 16px;
    position: absolute;
    text-align: center;
    top: -7px !important;
    width: 311px;
    z-index: 9;
}
    .btParticipa {
    background-image: url("../images/bgMenuTransversal2_2.png");
    background-repeat: no-repeat;
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 12px;
    height: 56px;
    left: -40px;
    line-height: 17px;
    margin-bottom: 10px;
    padding-left: 10px;
    padding-right: 60px;
    padding-top: 10px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 57px;
    width: 210px;
    z-index: 9;
}
    .btParticipaVolver {
    background-image: url("../images/bgMenuTransversal2_2.png");
    color: #fff;
    cursor: pointer;
    float: left;
    font-size: 14px;
    height: 56px;
    left: -40px;
    margin-bottom: 10px;
    padding-left: 20px;
    padding-right: 37px;
    padding-top: 16px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 57px;
    width: 180px;
    z-index: 9;
}
    .boxInfoUno2 {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 160px;
    padding: 20px;
    position: absolute;
    right: 44px;
    top: 343px;
    width: 630px;
}
    .btParticipacion {
    background-color: #b21f40;
    color: #fff;
    cursor: pointer;
    height: 57px;
    line-height: 21px;
    padding-top: 6px;
    position: absolute;
    right: 370px;
    text-align: center;
    top: 300px!important;
    width: 234px;
    z-index: 9;
}
    .boxInfoRed {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 160px;
    padding: 20px;
    position: absolute;
    right: 45px;
    top: 427px;
    width: 630px;
}
    .rojoCuadroSup2 {
    background-image: url("../images/rojoCruadroSup2.png");
    height: 71px;
    left: -140px;
    position: absolute;
    top: -71px;
    width: 699px;
}
    .btVictimas {
    background-color: #b21f40;
    color: #fff;
    cursor: pointer;
    height: 57px;
    line-height: 21px;
    padding-top: 6px;
    position: absolute;
    right: 60px;
    text-align: center;
    top: 280px!important;
    width: 234px;
    z-index: 9;
}
    .rojoCuadroSup1 {
    background-image: url("../images/rojoCruadroSup1.png");
    height: 71px;
    position: absolute;
    top: -71px;
    width: 699px;
    left: -69px;
}
    .menuContentDos {
    bottom: 61px;
    left: -40px;
    position: absolute;
    width: 180px;
    z-index: 999;
    top: 56px;
}
    .boxInfoDos1 {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 190px;
    padding: 20px;
    position: absolute;
    right: 100px;
    top: 60px;
    width: 360px;
}
    .boxInfoDos2 {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 150px;
    padding: 20px;
    position: absolute;
    right: 100px;
    top: 340px;
    width: 500px;
}
   
    .iconoMenu {
    bottom: 63px;
    min-height: 185px;
    position: absolute;
    right: 20px;
    width: 640px;
    z-index: 9;
}
.boxInfoCuatro {
    background-color: rgba(255, 255, 255, 0.9);
    min-height: 281px;
    padding: 20px;
    position: absolute;
    right: 70px;
    top: 80px;
    width: 580px;
}
    .boxinfoTerritorio {
    color: #895c2f;
    font-size: 50px;
    left: 160px;
    position: absolute;
    text-align: center;
    top: 100px;
    width: 360px;
}
    .decoracionTerritorio {
    left: 10px;
    position: absolute;
    top: 543px;
    width: 640px;
}
    .boxTerritorio2 {
    background-image: url("../images/boxterritorio2.png");
    color: #fff;
    font-size: 13px;
    height: 133px;
    line-height: 17px;
    padding: 33px 20px 20px;
    position: absolute;
    top: -331px;
    visibility: hidden;
    width: 620px;
}
    .boxTerritorio4 {
    background-image: url("../images/boxterritorio3.png");
    color: #fff;
    font-size: 13px;
    height: 127px;
    line-height: 20px;
    padding: 54px 20px 20px;
    position: absolute;
    right: 16px;
    text-align: center;
    top: -170px;
    visibility: hidden;
    width: 264px;
}
    .boxTerritorio1 {
    background-image: url("../images/boxterritorio1.png");
    color: #fff;
    font-size: 13px;
    height: 163px;
    line-height: 17px;
    padding: 20px;
    position: absolute;
    top: -511px;
    visibility: hidden;
    width: 620px;
}
.menuVideos {
    color: #fff;
    float: left;
    margin-bottom: 0;
    min-height: 400px;
    position: relative;
    text-align: center;
    top: 60px;
    width: 640px;
}
    .contentVideoYouTube {
    background-color: #000;
    float: right;
    min-height: 360px;
    position: relative;
    top: 40px;
    width: 580px;
    left: -20px;
}

.contentGaleria{
    background-color: #000;
    float: right;
    min-height: 440px;
    position: relative;
    top: 40px;
    width: 600px;
    left: 25px;
}
    .video {
    background-color: #00ae9d;
    min-height: 1050px;
    position: relative;
    width: 100%;
}
    .slideInfoParticipacion {
    background-color: rgba(255, 255, 255, 0.5);
    float: left;
    height: 490px;
    visibility: visible;
    width: 512px;
}
    .participacio100 {
    background-color: #00ae9d;
    min-height: 900px;
    position: relative;
    width: 100%;
}
    .slideInfoParticipacion {
    background-color: rgba(255, 255, 255, 0.5);
    float: none;
    height: 490px;
    visibility: visible;
    width: 512px;
    position: absolute;
    top: 360px;
    left: 50%;
    margin-left: -256px;
}
    .participacionVictimas {
    /*cursor: pointer;
    height: 361px;
    left: 220px;
    position: absolute;
    top: 20px;*/

    height: 240px;
    left: 0;
    position: absolute;
    top: 20px;
    cursor: pointer;
    right: 0;
    margin: auto;
    text-align: center;
    width: 100%;
}
    .texVictimas {
    bottom: -48px;
    color: #fff;
    font-size: 70px;
    font-weight: bold;
    /*left: -180px;*/
    position: absolute;
    text-align: center;
    text-transform: uppercase;
}
    .vic {
    font-size: 28px;
}
    .bandera {
    background-color: #895c2f;
       min-height: 1330px;
    position: relative;
    width: 100%;
}
    .asta {
    background-image: url("../images/imgAsta.png");
    float: none;
    height: 361px;
    position: relative;
    top: 10px;
    width: 259px;
    margin: 0 auto;
}
    .derecho {
    bottom: 0px;
    color: #fff;
    font-size: 20px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    left: 70px;
}
.mapa {
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 331px;
    margin-top: 50px;
}
.parrafoEstado {
    color: #fff;
    float: none;
    font-size: 18px;
    margin-left: auto;
    margin-right: auto;
    min-height: 400px;
    width: 530px;
    margin-top: 50px;
}
    .medidasSatisfacion {
    background-image: url("../images/imgMedidasSatisfacion.png");
    height: 348px;
    position: absolute;
    right: 20px;
    top: 338px;
    width: 317px;
    z-index: 99;
}
    .senal1 {
    position: absolute;
    top: 228px;
    left: 20px;
}

.mem2 {
    color: #4a8462;
    cursor: pointer;
    font-size: 29px;
    font-weight: bold;
    line-height: 16px;
    position: absolute;
    right: 62px;
    text-align: center;
    text-transform: uppercase;
    top: 140px;
    width: 140px;
}
.mem5 {
    color: #00ae9d;
    cursor: pointer;
    font-size: 26px;
    font-weight: bold;
    position: absolute;
    right: 55px;
    text-align: center;
    text-transform: uppercase;
    top: 210px;
    width: 154px;
}
.mem3 {
    color: #2f9378;
    cursor: pointer;
    font-size: 26px;
    font-weight: bold;
    line-height: 24px;
    position: absolute;
    right: 60px;
    text-align: center;
    text-transform: uppercase;
    top: 292px;
    width: 151px;
}
    .mem1 {
    color: #65754d;
    cursor: pointer;
    font-size: 27px;
    position: absolute;
    right: 47px;
    text-align: center;
    text-transform: uppercase;
    top: 50px;
    width: 160px;
}
.sixe {
    font-size: 33px;
    line-height: 31px;
}
    .mem4 {
    color: #13a38e;
    cursor: pointer;
    font-size: 28px;
    font-weight: bold;
    line-height: 25px;
    position: absolute;
    right: 44px;
    text-align: center;
    text-transform: uppercase;
    top: 388px;
    width: 171px;
}
    .contentInfoMemoria {
    float: left;
    min-height: 565px;
    width: 600px;
    margin-top: 29px;
}
    .imgley {
    left: 150px;
    position: absolute;
    top: 100px;
}
    .txtley {
    color: #fff;
    font-size: 30px;
    font-style: italic;
    min-height: 275px;
    padding: 20px;
    position: absolute;
    right: 70px;
    text-align: center;
    top: 520px;
    width: 490px;
}
.over {
    min-height: 850px!important;
    overflow: hidden;
}
    .ley {
    background-color: #895c2f;
    min-height: 870px;
    position: relative;
    width: 100%;
}
    .imgExp {
    background-image: url("../images/imgExp.png");
    color: #fff;
    height: 620px;
    left: -40px;
    position: absolute;
    top: 860px;
    width: 771px;
}
.imgExp {
    background-image: url("../images/imgExpMobile.png");
    color: #fff;
    height: 771px;
    left: 10px;
    position: absolute;
    top: 860px;
    width: 620px;
}
    .txtExt {
    font-size: 22px;
    left: 60px;
    line-height: 27px;
    min-height: 277px;
    position: absolute;
    top: 170px;
    width: 526px;
}
.descargarley {
    top: 493px;
}

.imgMedidasDos{
    background-size: 297px;
    background-repeat: no-repeat;
}

.cuadro3{
      background-image: url("../images/cruz3.png");
      color: #fff;
      height: 93px;
      line-height: 20px;
      padding-right: 18px;
      padding-top: 33px;
      position: absolute;
      right: -415px;
      text-align: right;
      top: 35px;
      width: 200px;
      cursor: pointer;
}

.cuadro2_1 {
  background-image: url("../images/cruz2_1.png");
  color: #fff;
  height: 213px;
  left: -180px;
  line-height: 20px;
  padding: 20px;
  position: absolute;
  text-align: center;
  top: -25px;
  width: 180px;
}

.cuadro3_1 {
  background-image: url("../images/cruz3_1.png");
  color: #fff;
  height: 191px;
  line-height: 20px;
  padding: 39px 20px 20px;
  position: absolute;
  text-align: center;
  right: -424px;
  width: 180px;
  top: -14px;
}

}
@media only screen and (max-width: 1024px) {}